summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorPatrice Clement <monsieurp@gentoo.org>2016-04-05 07:46:07 +0000
committerPatrice Clement <monsieurp@gentoo.org>2016-04-05 07:47:57 +0000
commitc8eb5ba33b796f054e677ce26496c55cb11ad8e8 (patch)
tree39264ba415653f7437014bc186f157b0f9ea40a0 /dev-java
parentdev-java/forehead: Clean up old. (diff)
downloadgentoo-c8eb5ba33b796f054e677ce26496c55cb11ad8e8.tar.gz
gentoo-c8eb5ba33b796f054e677ce26496c55cb11ad8e8.tar.bz2
gentoo-c8eb5ba33b796f054e677ce26496c55cb11ad8e8.zip
dev-java/xml-im-exporter: Stable for amd64. Retroactively mark stable for the remaining arches using the ALLARCHES policy.
Package-Manager: portage-2.2.26
Diffstat (limited to 'dev-java')
-rw-r--r--dev-java/xml-im-exporter/xml-im-exporter-1.1-r2.ebuild8
1 files changed, 4 insertions, 4 deletions
diff --git a/dev-java/xml-im-exporter/xml-im-exporter-1.1-r2.ebuild b/dev-java/xml-im-exporter/xml-im-exporter-1.1-r2.ebuild
index 1929a4866e3..80e19a8e84b 100644
--- a/dev-java/xml-im-exporter/xml-im-exporter-1.1-r2.ebuild
+++ b/dev-java/xml-im-exporter/xml-im-exporter-1.1-r2.ebuild
@@ -14,14 +14,14 @@ SRC_URI="mirror://sourceforge/${PN}/${PN}${PV}.tgz -> ${P}.tgz"
LICENSE="LGPL-2.1"
SLOT="0"
-KEYWORDS="~amd64 ~x86"
+KEYWORDS="amd64 x86"
RDEPEND="
>=virtual/jre-1.6"
DEPEND="
- source? ( app-arch/zip )
- >=virtual/jdk-1.6"
+ >=virtual/jdk-1.6
+ source? ( app-arch/zip )"
S="${WORKDIR}/${PN}"
@@ -31,7 +31,7 @@ JAVA_SRC_DIR="src"
java_prepare() {
java-pkg_clean
- rm -rf src/test || die
+ rm -rv src/test || die
}
src_install() {